Subject: H.323 Security Hazards

From: Avikal Jain <[email-masked]>
Date: Mon, 18 Jan 1999 20:05:32 +0530

Hi all,

I am studying the security issues related to H.323 proxy. I need to find
out more about the security issues posed by a H.323 proxy. I believe
that the H.323 proxies such as those developed by TIS, Checkpoint and
Cisco, although permitting H.323 traffic,  are not considered very
secure. What are the possible security hazards one must be aware of?
Thanks.

Avikal Jain
Center for Development of Advanced Computing,
Pune 411007, India.
e-mail: [email-masked]

---------
This message came from the IETF IPTEL Working Group Mailing List.